version: 5.3.2
files:
  - url: NCS Setup 5.3.2.exe
    sha512: 0GrLobTNm8irKAD5yBzc5YpBPLCfxGOkmMZkz4+cxg45cv7T1WS+c3FJ3M7QlMe3tJ1V44d3LBDfwkGxHouRvQ==
    size: 76008116
path: NCS Setup 5.3.2.exe
sha512: 0GrLobTNm8irKAD5yBzc5YpBPLCfxGOkmMZkz4+cxg45cv7T1WS+c3FJ3M7QlMe3tJ1V44d3LBDfwkGxHouRvQ==
releaseDate: '2025-07-03T04:46:04.237Z'
